{#
/**
 * @file
 * Default theme implementation to display a paragraph.
 *
 * Available variables:
 * - paragraph: Full paragraph entity.
 *   Only method names starting with "get", "has", or "is" and a few common
 *   methods such as "id", "label", and "bundle" are available. For example:
 *   - paragraph.getCreatedTime() will return the paragraph creation timestamp.
 *   - paragraph.id(): The paragraph ID.
 *   - paragraph.bundle(): The type of the paragraph, for example, "image" or "text".
 *   - paragraph.getOwnerId(): The user ID of the paragraph author.
 *   See Drupal\paragraphs\Entity\Paragraph for a full list of public properties
 *   and methods for the paragraph object.
 * - content: All paragraph items. Use {{ content }} to print them all,
 *   or print a subset such as {{ content.field_example }}. Use
 *   {{ content|without('field_example') }} to temporarily suppress the printing
 *   of a given child element.
 * - attributes: HTML attributes for the containing element.
 *   The attributes.class element may contain one or more of the following
 *   classes:
 *   - paragraphs: The current template type (also known as a "theming hook").
 *   - paragraphs--type-[type]: The current paragraphs type. For example, if the paragraph is an
 *     "Image" it would result in "paragraphs--type--image". Note that the machine
 *     name will often be in a short form of the human readable label.
 *   - paragraphs--view-mode--[view_mode]: The View Mode of the paragraph; for example, a
 *     preview would result in: "paragraphs--view-mode--preview", and
 *     default: "paragraphs--view-mode--default".
 * - view_mode: View mode; for example, "preview" or "full".
 * - logged_in: Flag for authenticated user status. Will be true when the
 *   current user is a logged-in member.
 * - is_admin: Flag for admin user status. Will be true when the current user
 *   is an administrator.
 *
 * @see template_preprocess_paragraph()
 *
 * @ingroup themeable
 */
#}
{%
  set classes = [
    'paragraph',
    'paragraph--type--' ~ paragraph.bundle|clean_class,
    view_mode ? 'paragraph--view-mode--' ~ view_mode|clean_class,
    not paragraph.isPublished() ? 'paragraph--unpublished'
  ]
%}
{% block paragraph %}
   <div{{ attributes.addClass(classes) }}>
      <div class="contact__us__block">
         <div class="container">
            <div class="row">
               <div class="col-md-4 contact__us__block__items">
                  <div class="contact__us__block__inner contact__us__block--address">
                     <i class="fas fa-map-marker-alt"></i>
                     <div class="contact__us__block--content">
                        <p>{{ "We are located in Democratic Republic of Congo and conduct business internationally. Find us on the."|t }}</p>
                        <p>KIYO YA SITA (6th Floor), Bulevard Du 30 Juin N-22 Bis Commune Dela Gombe, Kinshasa, Democratic Republic of Congo</p>
                     </div>
                  </div>
               </div>
               <div class="col-md-4 contact__us__block__items">
                  <div class="contact__us__block__inner contact__us__block--call"> 
                     <i class="fa-volume-control-phone fas"></i>
                     <div class="contact__us__block--content">
                        <p>{{ "We are open from Monday to Thursday from 07:30 – 16:30 and Fridays from 07:30 – 14:30."|t }}</p>
                        <ul>
                           <li><a href="tel:+243 976 942 557">+243 976 942 557</a></li>
                        </ul>
                     </div>
                  </div>
               </div>
               <div class="col-md-4 contact__us__block__items">
                  <div class="contact__us__block__inner contact__us__block--call"> 
                     <i class="fa-envelope fas"></i>
                     <div class="contact__us__block--content">
                        <p>{{ "The contact form will email your message to us. If you have attachments to send, or simply prefer to use email, our address is:"|t }}</p>
                        <a href="mailto:sales@hjeepl.com">sales@hjeepl.com</a>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="contact__form">
         <div class="container">
            <div class="row justify-content-center">
               <div class="col-md-8">
                  <h2>{{ "Let's get in touch"|t }}</h2>
                  {{ drupal_entity('webform', 'contact') }}
               </div>
            </div>
         </div>
      </div>
   </div>
{% endblock paragraph %}
